

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
04 Jan 2008 08:27:47 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.235])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m040Rjuf026694	for <[email-masked]>;
Fri, 04 Jan 2008 08:27:46 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1263191nzb.7 for
<[email-masked]>; Thu, 03 Jan 2008 16:27:44 -0800 (PST)
Received: by 10.142.155.4 with SMTP id c4mr4910216wfe.208.1199406464197; Thu,
03 Jan 2008 16:27:44 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs63586wfi; Thu,
03 Jan 2008 16:27:43 -0800 (PST)
Received: by 10.65.93.19 with SMTP id v19mr33497993qbl.89.1199406460994; Thu,
03 Jan 2008 16:27:40 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q16si13775459qbq.0.2008.01.03.16.27.38; Thu,
03 Jan 2008 16:27:40 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m031utkQ012313; Thu,
03 Jan 2008 18:25:53 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14477986 for [email-masked]; Thu,
03 Jan 2008 18:25:53 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m040Prhu014025 for
<[email-masked]>; Thu, 03 Jan 2008 18:25:53 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m040Pkgc015999 for
<[email-masked]>; Thu, 03 Jan 2008 18:25:53 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m040PkDf006695 for
<[email-masked]>; Thu, 03 Jan 2008 18:25:46 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m040PkNB006694 for [email-masked]; Thu, 03 Jan 2008 18:25:46 -0600
Date: Thu, 03 Jan 2008 18:25:46 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=3
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801030133
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

294
ATHW40 PHFO 040025
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC FRI JAN 4 2008

BASED ON DATA THROUGH 0000 UTC JANUARY 4 2008

NUMEROUS PATCHES AND SMALL CLUSTERS OF MOSTLY SCATTERED AND
OCCASIONALLY BROKEN LOW CLOUDS SURROUNDED THE HAWAIIAN ISLANDS THIS
AFTERNOON.  THE CLOUDS HAVE BECOME MORE FLATTER OR STABLE IN
APPEARANCE SINCE THIS MORNING.  MANY OF THESE LOW CLOUDS WERE
TIGHTLY PACKED INTO EAST-WEST ALIGNED BANDS.  LOW CLOUD MOVEMENT
DOWN NEAR THE BIG ISLAND WAS SOUTHWEST NEAR 15 MILES AN HOUR.
THOSE LOW CLOUDS NEAR KAUAI WERE MOVING WEST-SOUTHWEST AT JUST
UNDER 25 MILES AN HOUR.

AT 2 PM...OVERCAST LOW CLOUDINESS WAS STACKED UP ALONG THE WINDWARD
SECTIONS OF THE BIG ISLAND.  BROKEN TO OVERCAST LOW CLOUDS ALSO
LINED THE KOOLAU RANGE ON OAHU.  BROKEN PATCHES OF CLOUDS WERE
NOTED ALONG THE WAIANAE RANGE OF WEST OAHU AND OVER THE EASTERN TWO
THIRDS OF KAUAI.  AND A FEW BROKEN LOW CLOUDS HOVERED ALONG THE
MOLOKAI MOUNTAINS.  BUT THE REST OF THE STATE WAS SUNNY OR MOSTLY
SUNNY.

WATER VAPOR IMAGERY SHOWED A LARGE UPPER LEVEL HIGH PRESSURE AREA
WAS CENTERED NORTH OF THE STATE IN THE VICINITY OF 28N 159W.  THIS
WAS KEEPING THE AIR MASS AROUND THE STATE ON THE STABLE SIDE.  A JET
STREAM SOUTH OF THE STATE FLOWED NORTHEAST THROUGH 10N 180 THEN EAST
THROUGH 25N 170W AD SOUTHEAST THROUGH 10N 160W TO NEAR 05N 150W.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.